.header {
    font-weight: 700;
    font-size: 2rem;
    padding-left: 5px;
}

.thumb {
    margin: 5px;
    height: 7rem;
    border-radius: 5px;
    width: 75%;
    margin-top: 25px;
    // filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.4));
}

.card-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
}



.add-button {
    margin-bottom: 10px;
    background: red;
    border: none;
    color: white;
    font-weight: 600;
    width: 6rem;
    border-radius: 4px;
    padding: 5.5px;
    cursor: pointer;

    &:hover {
        box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    }
}

.card {
    // height: 17rem;
    display: flex;
    flex-direction: column;
    // justify-content: space-between;
    align-items: center;
    width: 18%;
    margin: 0.5%;
    background-color: white;
    border-radius: 4px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    cursor: pointer;
    opacity: 0;
    animation: fadeIn 0.5s ease-in-out forwards;

    &:hover {
        transition: all .2s ease-in-out;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;

    }

    @keyframes fadeIn {
        from {
            opacity: 0;
            transform: translateY(10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }
}


// for mobile
@media only screen and (max-width: 600px) {
    .card {
        width: 100%;
    }
}

//  for tablets
@media only screen and (min-width: 601px) and (max-width: 1024px) {
    .card {
        width: 24%;
    }
}

.cart-count {
    width: 35%;
    height: 1rem;
    border: 1.4px solid orangered;
    border-radius: 3px;
    text-align: center;
    padding: 5px;
    line-height: 1
}

.cart-action {
    display: flex;
    column-gap: 5px;
    justify-content: center;
    margin-bottom: 10px;
    width: 80%;
}